sources:
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-iii
      commit_sha1: bcc754da76a7d0d02107a66b323bb931ea6b6985
    - name: browser-kit
      url: https://github.com/macaroni-os/browser-kit
      branch: mark-iii
      commit_sha1: 7c59c69606cf32d7f8426d1ddd96d715455c7773
    - name: mark-kit
      url: https://github.com/macaroni-os/mark-kit
      branch: mark-iii
      commit_sha1: 069843bc402032f0b5b650b8c1315f57c107961e
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-iii
      commit_sha1: cce092ffa2e7c82b69f95c087bab115d25bf903d
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-iii
      commit_sha1: d20953cbf5e528a30b24af0392cd076f96fd9950
    - name: core-gl-kit
      url: https://github.com/macaroni-os/core-gl-kit
      branch: mark-iii
      commit_sha1: 1939875d39d2e20fef746a0668bbbca6c1f43872
    - name: desktop-kit
      url: https://github.com/macaroni-os/desktop-kit
      branch: mark-iii
      commit_sha1: 80d44b7ae62ba63b8e1094705a1884570b727f01
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-iii
      commit_sha1: 43c12d0b0ba5612bf2f3f27f7804d7de66d7923f
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-iii
      commit_sha1: a2f08268f93b5684f953fe21413123cf0a9b0f07
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-iii
      commit_sha1: 5be5c348e1503799e34cfe2374411b69e5d1e623
    - name: gnome-kit
      url: https://github.com/macaroni-os/gnome-kit
      branch: mark-iii
      commit_sha1: 557ff5791c043820fa7521370779d959065f96c5
    - name: i18n-kit
      url: https://github.com/macaroni-os/i18n-kit
      branch: mark-iii
      commit_sha1: 727ad068121245dd7f62ffa2e1524650dfac4fef
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-iii
      commit_sha1: 42184cf6d508303ce3424497e5b719c5125f2b01
    - name: kde-kit
      url: https://github.com/macaroni-os/kde-kit
      branch: mark-iii
      commit_sha1: bed544ee6bbbf4493138fc1f8a4feacf70e67159
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-iii
      commit_sha1: 07ca11d87343d9da90f52694eac9d3e0f8566d0d
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-iii
      commit_sha1: eda9e7b12f251736e8b6e76164efe72236be921a
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-iii
      commit_sha1: 24bd15371a309745cc9bef570091f414ea729dd6
    - name: portage-kit
      url: https://github.com/macaroni-os/portage-kit
      branch: mark-iii
      commit_sha1: 8742c6b7a59affd2a47c4c5de2fb3fcb1fd545e5
    - name: media-kit
      url: https://github.com/macaroni-os/media-kit
      branch: mark-iii
      commit_sha1: 9379e4e79de461586aa67b98a01666adf240a6f5
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-iii
      commit_sha1: 07337236c0d51564116e124a07a88eca60402311
    - name: kernel-kit
      url: https://github.com/macaroni-os/kernel-kit
      branch: mark-iii
      commit_sha1: 0667566c8ac22bee87c0e3b3dfec5df4290cace8
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-iii
      commit_sha1: b30370ea9c48dc125a1139b325c00e2101c29482
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-iii
      commit_sha1: 37dede6137dc1bc83b4e1b847b6f64a52975c0f3
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-iii
      commit_sha1: ae5bd367c3fb078486b466ec416d8b837402c1bd
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-iii
      commit_sha1: 30d38cb768b0ce71c5e99eb9dbf2145629d91728
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-iii
      commit_sha1: e252d8726f1539750ee0e3ff11425e754343964f
    - name: qt-kit
      url: https://github.com/macaroni-os/qt-kit
      branch: mark-iii
      commit_sha1: 15732f39503444753d0a5e6076c4d984ad73539f
    - name: xfce-kit
      url: https://github.com/macaroni-os/xfce-kit
      branch: mark-iii
      commit_sha1: 54623089a1ed75e4ad26a9ef6cb1c4e16e7d9ddf
    - name: xorg-kit
      url: https://github.com/macaroni-os/xorg-kit
      branch: mark-iii
      commit_sha1: 1ef0338b9dc1d189ab7f05c308a4f208797c3827
    - name: games-kit
      url: https://github.com/macaroni-os/games-kit
      branch: mark-iii
      commit_sha1: 63a792b89ed2372713d80d5ee308cd7d883a83cd
    - name: php-kit
      url: https://github.com/macaroni-os/php-kit
      branch: mark-iii
      commit_sha1: c0eb83253ccdd6b07fe7d342521da1ca8f957434
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-iii
      commit_sha1: d8d286e4143b2810246c78509d2c2cb0e9b17a73
